@charset "UTF-8";

/* ----------------------------------------------------------- */
/* お知らせ一覧                                                */
/* ----------------------------------------------------------- */
.news-list{
	display: block;
	background-color: white;
}
.news-list li{
	margin: 5px;
	border-bottom: 2px dotted #cccccc;
}
.news-list li:last-child{
	border-bottom-width: 0;
}
.news-list dl > dt,
.news-list dl > dd{
	padding: 5px;
}
.news-list dl > dt{
	font-size: 18px;
}
.news-list dl > dd{
	font-size: 16px;
}
/* [SCREEN PC] */
@media print, screen and (min-width: 769px){
	.news-list dl > dt{
		width : 150px;
		float : left;
		clear : both;
		
		text-align: center;
	}
	/* タイトルと本文を縦に並べる */
	.news-list dl > dd{
		margin-left : 160px;
	}
	.news-list img{
		max-width: 600px;
		max-height: 400px;
	}
}/* }}} /[SCREEN PC] */
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.news-list dl > dt,
	.news-list dl > dd{
		display: block;
	}
	.news-list img{
		max-width: 100%;
	}
}/* }}} /[SCREEN SP] */



/* ----------------------------------------------------------- */
/* お知らせ詳細                                                */
/* ----------------------------------------------------------- */
.news-detail .news_body{
	/* 画像の右揃えに対応、CKeditorと同じ幅を設定 */
	width: 607px;
	margin-top: 10px;
	min-height: 300px;
}
.news-detail .news_body img{
	max-width: 100%;
}
/* [SCREEN SP] */
@media screen and (max-width: 768px){
	.news-detail .news_body{
		width: 100%;
	}
	.news-detail .news_body img{
		max-width: 100%;
	}
}/* }}} /[SCREEN SP] */

